## Pricing theme updates for primary features

Initiating a pricing theme for new primary features is required as part of the release post workflow. However, since review/alignment on this may take longer than the release post allows, please follow these steps to de-couple timeline dependencies:

## Todo

- [ ] Set the MR title to **Add feature _name of feature_ to _name of pricing theme_**
- [ ] Reference [Pricing Themes](https://about.gitlab.com/company/pricing/#themes) and choose the relevant pricing theme
- [ ] Update the `pricing theme` field in features.yml
- [ ] Add the following stakeholders as Reviewers and ask them for explicit Approval
     - your PMM counterpart
     - the Marketing team DRI `@supadhyaya`
     - your direct manager
- After the Marketing team DRI has approved, you can merge the MR 

/label ~"Product Operations" ~"Pricing Theme" 
